Diese Anwendung speichert Infos über die Funktionsweise Deines Smartphones in unserem Mobilfunknetz im Zusammenhang mit der Nutzung der nachfolgend genannten Dienste. 
Diese auf Deinem Smartphone erfassten Daten werden pseudonymisiert und verschlüsselt an Vodafone übertragen. 
Alle Daten werden für einen maximalen Zeitraum von 14 Monaten gespeichert. Dies erlaubt uns eine Trendanalyse.

### Pseudonymisierung von Infos
Mit der App optimieren wir unser Mobilfunknetz und Smartphones. Dafür brauchen wir keine personenbezogenen Daten des Nutzers. Die für die SpeedTest-App notwendigen Infos werden nach der Erhebung pseudonymisiert und verschlüsselt an Vodafone übertragen. Daher gilt:

- Diese Anwendung speichert keine Telefonnummern.
- Diese Anwendung speichert keine gewählten oder empfangenen Rufnummern.
- Diese Anwendung speichert keine Kommunikationsinhalte.
- Diese Anwendung speichert keinen Inhalt, den Absender oder den Empfänger von Textnachrichten.
- Diese Anwendung speichert keine Namen verwendeter WLAN-Netze (SSID).

### Speed Tests
Beachte bitte, dass je nach Tarif die Daten für einen SpeedTest von Deinen Highspeed-MB abgezogen werden oder Kosten entstehen können. Unter „Netz“ siehst Du, wieviel Daten übertragen wurden. 
Bist Du ein Vodafone-Kunde, erhältst Du tarifabhängig einen Hinweis, ob Du noch genug Highspeed-MB für weitere SpeedTests hast. Wir zeigen Dir die Geschwindigkeit der WLAN Verbindung und des Routers nach Festnetz-SpeedTests. 
Wir speichern dafür:

- die Höhe des monatlichen Datenvolumens im Mobilfunk
- die Höhe des verbrauchten Datenvolumens
- die synchronisierte Geschwindigkeit Deines Routers
- den Anschlusstyp, den Du angegeben hast
- Deinen Router-Typ
- Deine WLAN-Brutto-Datenrate
- die Anzahl paralleler Hotspots

Jede einzelne Messung wird von verschiedenen Faktoren beeinflusst. So können die Ergebnisse von der tatsächlich erreichbaren Geschwindigkeit abweichen. Daher raten wir Dir, öfter und zu unterschiedlichen Zeitpunkten zu testen.

### Netz-Verfügbarkeit
Diese Anwendung speichert und zeigt Dir Statistiken zur Netz-Verfügbarkeit. Damit können wir Verfügbarkeits- oder Verbindungsprobleme in unserem Netz feststellen. Und somit das Netz in Deiner Region verbessern. Wir speichern dafür:

- die Zeit, in der Dein Smartphone im Mobilfunknetz ist
- die Zelle und den Ort des Mobilfunkmastes, mit dem Dein Smartphone verbunden ist, sowie den Wechsel zwischen Mobilfunkmasten
- die Stärke des Empfangssignals
- die Gebiete in denen nur Notrufe möglich sind oder kein Netz verfügbar ist
- die Netz-Verfügbarkeit: 2G, 3G oder 4G

### Internet-Verfügbarkeit
Diese Anwendung speichert Statistiken über die Internet-Verbindung Deines Smartphones und die Verfügbarkeit von Datendiensten. 
Damit stellen wir Verfügbarkeits- oder Verbindungsprobleme mit Datendiensten in unserem Netz fest und können Verbesserungen für Deine Region anstoßen. 
Dafür führen wir stündlich einen Verbindungstest zum Internet durch. Dabei erheben und speichern wir folgende Daten:

- die Zelle und den Ort des Mobilfunkmastes, mit dem Dein Smartphone verbunden ist, sowie den Wechsel zwischen Mobilfunkmasten
- die Stärke des Empfangssignals
- die Gebiete in denen nur Notrufe möglich sind oder kein Netz verfügbar ist
- die Netz-Verfügbarkeit: 2G, 3G oder 4G
- die Zeitdauer zum Herstellen einer Internet-Verbindung
- die Verbindungsqualität zum WLAN


### Sprachqualität und Nutzung
Mit dieser Anwendung analysieren wir die Sprachqualität und mögliche Verbindungsprobleme beim Telefonieren mit den Angaben zur verwendeten Netz-Technologie, Deiner Netz-Verfügbarkeit und der Empfangssignalstärke während eines Anrufes. 
So können wir die Telefonatsqualität verbessern. Wir speichern dafür:

- die Zelle und den Ort des jeweils genutzten Mobilfunkmastes bei eingehenden oder ausgehenden Anrufen sowie den Wechsel zwischen Mobilfunkmasten während eines Anrufes
- die Stärke des Empfangssignals
- die Anrufdauer mit Datum und Zeitpunkt
- wie ein Anruf beendet wurde
- die Netz-Verfügbarkeit: 2G, 3G oder 4G

### Nutzung von Datendiensten
Hiermit bestimmen wir die Nutzung von mobilen Datendiensten auf verschiedenen Smartphone-Modellen. Du erhältst hier einen Überblick Deines Datenverbrauchs. Dabei speichern wir Deine Nutzung von mobilen Datendiensten und die übertragene Datenmenge. 
Damit können wir die Datenübertragung in unserem Mobilfunknetz für Dich und andere Nutzer anhand echter, gemessener Werte verbessern. Wir speichern dafür:

- die verbrauchte Datenmenge im Mobilfunknetz pro Stunde
- die verbrauchte Datenmenge im Standby-Zustand
- der Anteil der Datenmenge im WLAN im Vergleich zum Verbrauch im Mobilfunknetz

### Anwendungen
Hiermit ermitteln wir Anwendungen in Deiner Region, die im Mobilfunknetz viel Datenverkehr erzeugen. Du erhältst einen Überblick zur Datennutzung pro App. Dadurch sehen wir, wie weit das Netz ausgebaut werden muss. Wir speichern dafür:

- die installierten Apps auf Deinem Smartphone
- die pro Tag verwendeten Apps
- die Nutzungsdauer einer App
- die übertragene Datenmenge und die Übertragungsgeschwindigkeit einer App

### Geräteinfos
Um die Leistung verschiedener Telefone in unserem Mobilfunknetz zu bewerten, gerätebedingte Probleme zu erkennen und die Stabilität der mobilen Geräte zu analysieren, speichern wir:

- den Hersteller und das Gerätemodell
- die gekürzte MAC-Adresse
- die Version des Betriebssystems
- die Firmware-Version
- die Geräte-Eigenschaften
- die verwendete Sprache
- den Batteriezustand
- den Speicherverbrauch
- die Zeitdauer seit dem letzten Neustart

### Befragung
Um die Funktionsweise Deines Telefons besser bewerten zu können, freuen wir uns über Deine Rückmeldungen. Deine Meinung wird anonym zur Verbesserung des Vodafone-Netzes und der Vodafone-Dienste genutzt. In der Rubrik ‚Befragungsergebnisse‘ siehst Du mehr. 
Du kannst die Benachrichtigungsfunktion über neue Befragungen und Ergebnisse unter ‚Info‘ deaktivieren und aktivieren.

Wir speichern dafür:

- Deine Antworten und vergleichen diese mit den Infos der anderen Rubriken
- an welcher Stelle Du den Fragebogen verlassen hast, um die Befragungen inhaltlich zu verbessern

### Ortsdaten
Mit Hilfe der Ortsdaten können wir Dir Vergleichswerte anderer Teilnehmer in Deiner Region anzeigen. Beim Messen der Netz-Verfügbarkeit und Nutzung bestimmen wir die ungefähre Position Deines Telefons. 
Und zwar mit dem Sendemast, mit dem Dein Gerät verbunden ist oder mit dem aktiven WLANs (BSSID). Wenn Dein Telefon oder eine andere App GPS-Daten anfordert, nutzen wir diese Infos für eine genauere Ortsangabe.
Enthalten die GPS-Daten Infos zur Geschwindigkeit, werden diese ebenfalls ausgewertet. Hierbei nutzen wir die Infos, die das Betriebssystem den Apps generell zur Verfügung stellt. 
Nur bei Deinen eigenen SpeedTests nutzen wir eine aktiv angestoßene Positionsbestimmung. Damit zeigen wir Dir Deine SpeedTest-Werte auf einer Karte an. 
Mit diesen Infos können wir Regionen mit schlechter Netz-Verfügbarkeit identifizieren und sehen, ob die Qualität durch hohe Mobilität beeinflusst wurde. Diese Daten werden nur dazu verwendet, um die Netzqualität für Dich und unsere Kunden zu verbessern.

### Widerspruchsrecht
Durch das Löschen der App auf Deinem Smartphone nimmst Du Dein Widerspruchsrecht gemäß Telemediengesetz wahr. Deine vormalige Einwilligung zur Datenerhebung und Verwendung wird damit hinfällig. 
Es werden ab dem Zeitpunkt der Löschung keine Daten mehr im Zusammenhang mit der SpeedTest-App erhoben.

### Allgemeine Datenschutzerklärung
Weitere Informationen zum Datenschutz bei Vodafone findest Du unter [https://www.vodafone.de/unternehmen/datenschutz-privatsphaere.html](https://www.vodafone.de/unternehmen/datenschutz-privatsphaere.html)
